fos_user:
    username:
        already_used: 'Numele de utilizator este deja folosit.'
        blank: 'Introduceți un nume de utilizator.'
        short: 'Numele de utilizator este prea scurt.'
        long: 'Numele de utilizator este prea lung.'
    email:
        already_used: 'E-mailul este deja folosit.'
        blank: 'Introduceți e-mailul.'
        short: 'E-mailul este prea scurt.'
        long: 'E-mailul este prea lung.'
        invalid: 'E-mailul nu este corect.'
    password:
        blank: 'Introduceți parola.'
        short: 'Parola este prea scurtă.'
        mismatch: 'Parolele introduse nu coincid.'
    new_password:
        blank: 'Introduceți o parolă nouă.'
        short: 'Parola nouă este prea scurtă.'
    current_password:
        invalid: 'Parola introdusă nu este corectă.'
    group:
        blank: 'Introduceți un nume.'
        short: 'Numele este prea scurt.'
        long: 'Numele este prea lung.'
fos_group:
    name:
        already_used: 'Numele este deja folosit.'
